VARKON Version 1.15 1997-10-24

> ## lst_lin - Procedure

> Add line to list window
> Description
> Adds a line of text to the currently open list window.
> Syntax
> lst_lin(line)

> STRING | line*80;

> Principal parameters

> line | - A line of text not more than 80 characters

> Optional parameters

> None. |

> Examples
> lst_ini("HEADING");
> lst_lin("Line 1");
> lst_lin("Line2");
> lst_lin("Line3");
> lst_exi();
> This example shows how to create and display a list window.
> Comments
> If lst_lin() is called without a previous call to lst_ini() an error occurs.

VARKON Homepage | Index